
html{
    scroll-behavior: smooth;
}
@font-face {
    font-family: iransans;
    src: url("../Fonts/IRANSans4/ttf/IRANSansWeb.ttf");
}
@font-face {
    font-family: parastoo;
    src: url("../Fonts/Parastoo/Parastoo.ttf");
}
.ring{
    position: fixed;
    top :50% ; left :50%;
    width: 50px;
    -webkit-box-shadow: 0 0 0 1000px white;
    box-shadow: 0 0 0 1000px white;
    -webkit-transform: translate( -50%, -50%);
    -ms-transform: translate( -50%, -50%);
    transform: translate( -50%, -50%);
}
.main-page {
    width: 100%;
    /*height: 100vh;*/
    overflow-x: hidden;
    direction: rtl;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*border:1px solid aquamarine;*/
}
.main-header-small{
    width: 100%;
    height: 6vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: fixed;
    z-index: 4;
    background-color: rgba(255, 255, 255, 0.91);
}
.main-header-small>.hamburger-menu, .main-header-small>.logo{
    width: 115px;
    height: 100%;
    /*border: 1px solid blue;*/
}
.main-header-small>.hamburger-menu{
    width: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.main-header-small>.hamburger-menu:hover>div{
    background-color: #323232;
}
.main-header-small>.hamburger-menu>div{
    /*transform-origin: 0 0;*/
    width: 80%;
    height: 2px;
    background-color: dimgray;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-header-small>.logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-header-small>.logo>img{
    width: 75%;
    height: 90%;
}
.hamburger-menu-cover{
    width: 100%;
    height: 94vh;
    position: fixed;
    z-index: 5;
    left:0; top:6%;
}
.hamburger-menu-cover>.cover{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.31);
}
.hamburger-menu-cover>ul{
    background-color: rgba(255, 255, 255, 0.91);
    position: relative;
    z-index: 3;
    display:none;
    /*border:1px solid red;*/
}
.hamburger-menu-cover>ul>li{
    /*border: 1px solid blue;*/
    height: 50px;
    color: dimgray;
    font-family: parastoo;
}
.hamburger-menu-cover>ul>li:hover>a{
    color: #323232;
}
.hamburger-menu-cover>ul>li:last-child>a:nth-of-type(1):hover{
    color: #23d365;
}
.hamburger-menu-cover>ul>li:last-child:hover>a:nth-of-type(2):hover{
    color: #2ca5e0;
}
.hamburger-menu-cover>ul>li:last-child:hover>a:nth-of-type(3):hover{
    color: #dd2a7b;
}
.hamburger-menu-cover>ul>li>a{
    color: dimgray;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-family: parastoo;
    font-size:14px;
}


.main-page>.main-header{
    /*display: flex;*/
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    height: 10vh;
    /*border: 1px solid yellow;*/
    background-color: #ecf1ed;

}
.main-page>.main-header>.logo{
    width: 15%;
    height: 100%;
    /*border:1px solid red;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-header>.logo>img{
    width: 80%;
}


.main-page>.main-header>.social>a:nth-of-type(2){
    margin: 0 10%;
}
.main-page>.main-header>.main-menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 70%;
}
.main-page>.main-header>.main-menu>li{
    /*border: 1px solid red;*/
}
.main-page>.main-header>.main-menu>li:hover>a{
    border: 1px solid dimgray !important;
}
.main-page>.main-header>.main-menu>li>a{
    color: dimgray;
    padding: 10px;
    border: 1px solid transparent;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-family: parastoo;
    font-size: 15px;
}
.main-page>.main-header>.main-menu>li:nth-of-type(5)>a{
    border: 1px solid dimgray;
}

.all-services{
    height: 100%;
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    /*border: 1px solid chocolate;*/
}




/*================================================================ Menu ==========================================================*/




article {
    position: relative;
    /*border: 1px solid red;*/
    height: 100%;
}
article>form {
    /*width: 90%;*/
    /*border: 1px solid aqua;*/
    height: 100%;
}
article>form>input {
    height: 30px;
    background-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    color: dimgray;
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    padding-left: 10px;
    outline-color: #ECF1ED;
}
article>form>input::-webkit-input-placeholder {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 16px;
    color: dimgray;

}
article>form>input::-moz-placeholder {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 16px;
    color: dimgray;
}
article>form>input:-ms-input-placeholder {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 16px;
    color: dimgray;
}
article>form>input::-ms-input-placeholder {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 16px;
    color: dimgray;
}
article>form>input::placeholder {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 16px;
    color: dimgray;
}
article>form>input:nth-of-type(4) {
    padding-left: 0;
    width: 80px;
    background-color: #ECF1ED;
    border: 1px solid dimgray;
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 17px;
    border-radius: 5px;
    color: dimgray;
    outline-color: transparent;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
    cursor: pointer;
}
article>form>input:nth-of-type(4):hover {
    color: #ECF1ED;
    background-color: dimgray;
}
article>form>textarea {
    background-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    color: dimgrey;
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    padding-left: 10px;
    padding-top: 10px;
    outline-color: #ECF1ED;
}
article>form>div {
    /*background-color: transparent;*/
    /*height:10px;*/
    border-radius: 5px;
    /*border:1px solid blue;*/
}
.vanilla-form .notification-box {
    /*display: block;*/
    /*padding: 1rem;*/
    /*margin: 0 1rem 1rem 1rem;*/
    /*max-height: 0;*/
    overflow: hidden;
    opacity: 0;
    color: #ffffff;
    text-align: center;
    -webkit-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}
.vanilla-form .notification-box.show-error,
.vanilla-form .notification-box.show-success {
    border: 1px solid #e2513f;
    background-color: #e9796b;
    /*max-height: 50vh;*/
    overflow: auto;
    opacity: 1;
}
.vanilla-form .notification-box.show-error {
    border-color: #e2513f;
    background-color: #e9796b;
}
.vanilla-form .notification-box.show-success {
    border-color: #2fa94f;
    background-color: #41ca65;
}



/*================================================================ Info ==========================================================*/


.info{
    /*border: 1px solid darkblue;*/
}

/*.info>div{*/
/*    margin-bottom: 10%;*/
/*}*/
.info>div>i{
    font-size: 20px;
    color:dimgray;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.info>div span{
    color:dimgray;
}
.info>div:nth-of-type(1) span, .info>div:nth-of-type(2) span{
    font-family: iransans;
}
.info>div:nth-of-type(3) span, .info>div:nth-of-type(4) span, .info>div:nth-of-type(5) span, .info>div:nth-of-type(6) span{
    font-size: 18px;
}

.info>div:nth-of-type(2)>i{
    font-size: 18px;
}
.info>div span{
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.info>div:nth-of-type(1){
    /*border: 1px solid crimson;*/
}
.info>div:nth-of-type(1):hover i, .info>div:nth-of-type(1):hover span{
    color: red;
}
.info>div:nth-of-type(2){
    /*border: 1px solid #1ca789;*/
}
.info>div:nth-of-type(2)>i{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    /*border:1px solid red;*/
}
.info>div:nth-of-type(2)>a:nth-of-type(1){
    -webkit-box-ordinal-group:3;
    -ms-flex-order:2;
    order:2;
    /*border:1px solid blue;*/
}
.info>div:nth-of-type(2)>pre:nth-of-type(1){
    -webkit-box-ordinal-group:4;
    -ms-flex-order:3;
    order:3;
}
.info>div:nth-of-type(2)>a:nth-of-type(2){
    -webkit-box-ordinal-group:5;
    -ms-flex-order:4;
    order:4;
    /*border:1px solid green;*/
}
.info>div:nth-of-type(2)>pre:nth-of-type(2){
    -webkit-box-ordinal-group:6;
    -ms-flex-order:5;
    order:5;
}
.info>div:nth-of-type(2)>a:nth-of-type(3){
    -webkit-box-ordinal-group:7;
    -ms-flex-order:6;
    order:6;
    /*border:1px solid yellow;*/
}
.info>div:nth-of-type(2) a:hover span, .info>div:nth-of-type(2) a:hover~i{
    color: limegreen;
}

.info>div:nth-of-type(3) a:hover span, .info>div:nth-of-type(3) a:hover i{
    color: goldenrod;
}
.info>div:nth-of-type(4) a:hover span, .info>div:nth-of-type(4) a:hover i{
    color: #dd2a7b;
}
.info>div:nth-of-type(5) a:hover span, .info>div:nth-of-type(5) a:hover i{
    color: #23d365;
}
.info>div:nth-of-type(6) a:hover span, .info>div:nth-of-type(6) a:hover i{
    color: #2ca5e0;
}

.info>div>a>i{
    font-size: 20px;
    color:dimgray;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    /*border:1px solid aquamarine;*/
}
.info>div>a{
    /*border:1px solid aquamarine;*/
}

.info>div:nth-of-type(3)>a>i{
    font-size: 18px;
}



/*================================================================ Footer ==========================================================*/

.main-page>footer{
    /*position: absolute;*/
    /*top:90vh; left:0;*/
    height: 10vh;
    background-color: #ecf1ed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /*border: 1px solid cornflowerblue;*/
}
footer>p{
    font-size: 20px;
    color: dimgrey;
}
footer>p>a{
    color: dimgrey;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
}
footer>p>a:hover{
    color:coral;
}
